PETSc version 3.15.5
Fix/Edit manual page

# TaoALMMSetSubsolver

Changes the subsolver inside TAOALMM with the user provided one.

### Synopsis

    #include "petsctao.h"
    #include "petscvec.h"
    PetscErrorCode TaoALMMSetSubsolver(Tao tao, Tao subsolver)

### Input Parameters

| tao | - the Tao context for the TAOALMM solver
| subsolver | - the Tao context for the subsolver

### See Also

TAOALMM, TaoALMMGetSubsolver()

### Level

advanced

### Location

src/tao/constrained/impls/almm/almmutils.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages